[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Supply\_Burned

# Interface: MetricsTree\_Supply\_Burned

Defined in: [Developer/brk/modules/brk-client/index.js:4161](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4161)

## Properties

### opreturn

> **opreturn**: [`UnclaimedRewardsPattern`](UnclaimedRewardsPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4162](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4162)

***

### unspendable

> **unspendable**: [`UnclaimedRewardsPattern`](UnclaimedRewardsPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4163](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4163)
